import { Functional } from '../../../../Class/Functional';
import { Done } from '../../../../Class/Functional/Done';
import { System } from '../../../../system';
export type I = {
    a: any;
};
export type O = {
    str: string;
};
export default class Stringify extends Functional<I, O> {
    constructor(system: System);
    f({ a }: I, done: Done<O>): void;
}
